View Issue Details

IDProjectCategoryView StatusLast Update
0003509GNUnetDHT servicepublic2018-06-07 00:51
ReporterSree Harsha TotakuraAssigned ToSree Harsha Totakura 
PrioritylowSeverityfeatureReproducibilityN/A
Status confirmedResolutionopen 
Product VersionSVN HEAD 
Target VersionFixed in Version 
Summary0003509: Monitoring API should enable dropping DHT messages
DescriptionThe current DHT Monitoring API does not allow for the client to be able to tell the service to drop a particular DHT message. The API should be changed to allow this.

Also, the function GNUNET_DHT_malicious() should be removed when the Monitoring API implements the above feature.
TagsNo tags attached.

Relationships

duplicate of 0003481 confirmed DHT monitor should allow dropping / ignoring of requests 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-31 17:03 Sree Harsha Totakura New Issue
2014-07-31 17:03 Sree Harsha Totakura Status new => assigned
2014-07-31 17:03 Sree Harsha Totakura Assigned To => Sree Harsha Totakura
2014-08-06 11:41 Christian Grothoff Relationship added duplicate of 0003481
2018-06-07 00:51 Christian Grothoff Priority normal => low
2018-06-07 00:51 Christian Grothoff Status assigned => confirmed
2018-06-07 00:51 Christian Grothoff Product Version => SVN HEAD